# Generated by Django 3.2.7 on 2021-09-26 11:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0008_alter_match_place'),
    ]

    operations = [
        migrations.AddField(
            model_name='match',
            name='guest_team_score',
            field=models.IntegerField(default=0, verbose_name='Счет гостевой команды'),
        ),
        migrations.AddField(
            model_name='match',
            name='host_team_score',
            field=models.IntegerField(default=0, verbose_name='Счет принимающей команды'),
        ),
    ]
